<script setup>
import { ref } from 'vue';

const p = ref(null);
</script>

<template>
   <!-- Toggle display of a tag via a
   truthy/falsey toggle method     -->
   <div class="card">
      <div class="block card-header">
         <h2 class="card-header-title">Learning Module 7</h2>
      </div>
      <div class="block card-header">
         <h2 class="subtitle is-4">
            - Using Lifecycle and Tempalte Refs
         </h2>
         <br />
      </div>
      <div class="card-content">
         <p ref="p">hello</p>
      </div>
   </div>
</template>
